locked Re: FT897D. Hamlib error? #WSJTX_config


Maurice Craft <ke4rk@...>
 

I am running a Raspberry Pi 3, the rig is a FT-817ND. I changed wsjtx rig to  the FT-857 and now I have WSJT-X working.  TNX.

 

Sent from Mail for Windows 10

 

From: Bill Somerville
Sent: Monday, July 13, 2020 05:12 AM
To: main@WSJTX.groups.io
Subject: Re: [WSJTX] FT897D. Hamlib error? #WSJTX_config #hamlib

 

Mike,

 

the Linux package files we provide are targeting specific Linux distribution versions, if you are not running those versions you should not be trying to adjust other package versions to make it work, you should be building WSJT-X from sources, or waiting for your distribution's packaging manager for WSJT-X to make a new version available.

 

73
Bill
G4WJS.

 

On 13/07/2020 08:07, Mike Alsop wrote:

Here similar problems. Was running fine, tried to upgrade to the new .deb version (2.2.2) on XUbuntu 20.04 and heaps of errors. Cleared it all out using purge to start afresh and try the tar file.

 

Heaps of dependency problems, but resolved all them and finally ended up with a compiled, working version. Did all the checks (user part of dialout group, etc) and no matter what I do cannot get it to talk to the FT-817. I also use a Signalink USB interface. Previously that had problems as had to disable the PTT in that, but CAT did work.

 

Now have the dreaded hamlib errors.

 

Mike

VK8MA

 

On Sun, 2020-07-12 at 23:21 -0700, oz4gd@... wrote:

You wrote: please use the FT-857 model until the next release when the issues is resolved.

That's what I am doing.
I have not heard from other hams about this problem. 
Seems I am no alone having this problem.

Thanks for info.
73 de OZ4GD / Per

 

 

Join main@WSJTX.groups.io to automatically receive all group messages.